### Enumeration

# Gtk TextViewLayer

#### Declaration

    enum Gtk.TextViewLayer

#### Description [src]

Used to reference the layers of `GtkTextView` for the purpose of customized drawing with the ::snapshot_layer vfunc.

#### Members

Name | Description
--- | ---
`GTK_TEXT_VIEW_LAYER_BELOW_TEXT` | The layer rendered below the text (but above the background).
`GTK_TEXT_VIEW_LAYER_ABOVE_TEXT` | The layer rendered above the text.